{
    "logs": [
        {
            "outputFile": "/Users/mc/Downloads/晶控/socketdemo/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-land/values-land.xml",
            "map": [
                {
                    "source": "/Users/mc/.gradle/caches/transforms-1/files-1.1/appcompat-v7-26.0.2.aar/c665817ec03f03d674f9ab7b52b1e4a0/res/values-land/values-land.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,125,189,260",
                        "endColumns": "69,63,70,67",
                        "endOffsets": "120,184,255,323"
                    }
                }
            ]
        }
    ]
}